Bug 747883 - Adding to EPEL in order to get texmaker
Summary: Adding to EPEL in order to get texmaker
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: xdvik
Version: 16
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Jonathan Underwood
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: 747887
TreeView+ depends on / blocked
 
Reported: 2011-10-21 09:07 UTC by Fabien Archambault
Modified: 2011-11-18 18:39 UTC (History)
5 users (show)

(edit)
Clone Of:
(edit)
Last Closed: 2011-11-18 18:39:29 UTC


Attachments (Terms of Use)

Description Fabien Archambault 2011-10-21 09:07:37 UTC
Is it possible to compile xdvik for EPEL (it builds correctly in CentOS 6) in order to get texmaker in EPEL?

Comment 1 Jonathan Underwood 2011-10-21 12:11:41 UTC
Request for EL6 branch made in BZ #427667

Comment 2 Fedora Update System 2011-10-22 12:10:23 UTC
xdvik-22.84.14-9.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/xdvik-22.84.14-9.el6

Comment 3 Fedora Update System 2011-10-27 19:12:47 UTC
xdvik-22.84.14-9.el6 has been pushed to the Fedora EPEL 6 testing repository.

Comment 4 Fedora Update System 2011-11-18 18:39:29 UTC
xdvik-22.84.14-9.el6 has been pushed to the Fedora EPEL 6 stable repository.


Note You need to log in before you can comment on or make changes to this bug.